A young woman wearing a white dress, standing under cherry blossom treesSoft natural light, pink tones, Japanese fresh styleCinematic, shallow depth of field, medium format shot, 35mm film textureA vibrant close-up editorial portrait, model with intense gaze, wearing a sculptural hat (with an APIPod.ai LOGO on the hat),
rich color blocking, sharp eye focus, shallow depth of field, Vogue magazine cover aesthetic, medium format shot, intense studio lighting.callback_url parameter to receive automatic notifications upon generation completion instead of polling the status endpoint.curl --location --request POST 'https://api.apipod.ai/v1/images/generations' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"model": "seedream-v4.5",
"prompt": "充满活力的特写编辑肖像,模特眼神犀利,头戴雕塑感帽子(有一个 APIPod.ai 的 LOGO 在帽子上),色彩拼接丰富,眼部焦点锐利,景深较浅,具有Vogue杂志封面的美学风格,采用中画幅拍摄,工作室灯光效果强烈。",
"aspect_ratio": "1:1",
"callback_url": "https://www.apipod.ai/callback/demo",
"quality": "2K"
}'{
"code": 200,
"message": "string",
"data": {
"task_id": "string"
}
}